Subject: RE: OPES protocol, pre-draft

From: jfcm <[email-masked]>
Date: Tue, 18 Mar 2003 18:58:21 +0100

At 16:56 18/03/03, [email-masked] wrote:
>As a first attempt, I vote that the protocol that this WG comes out with 
>considers the OPES processor as a bare-bones L7 switch, without much 
>storage capability!

This seems very reasonable. This permits all the configurations, local to 
the same cpu or to a local net or remote on the net. Unless including/or 
making it dependent from transport, the protocol should be transparent to 
the actual configuration. It is also to be considered situations such a 
debuging, test, back-up, overload etc. which may call for temporary/special 
configurations.